header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yatterman
  repository: kara.moe
  conditions:
    tagPresence:
    - 49430b00-a235-40d4-8ab5-e1132e4716b9
    - 1fff87c3-97b8-44e2-ad70-5161c8705c44
  actions:
    addTag:
    - tid: 7af74336-e631-48b9-af17-948725850f46
      type: 18
